import { audio, images, movie, captions } from "../../../actions/index.js";
import { initializeContext, runTranslateIfNeeded } from "../../helpers.js";
export const handler = async (argv) => {
    const context = await initializeContext(argv);
    if (!context) {
        process.exit(1);
    }
    await runTranslateIfNeeded(context, true);
    await audio(context).then(images).then(captions).then(movie);
};
